
/* 4. Change the font-family and font size of all elements using a universal selector:
	-font: Verdana
	-fallback font: sans-serif
	-size 20px*/
* {
	font-family: Verdana, sans-serif;
	font-size: 20px;
	text-align: center;
	
}

/* 3. Apply External styling to a paragraph tag
	color of the text is yellow (you may use rgb or hex)*/
p {
	color: #FFFF00;
	padding: 0 100px;
}

/* 5. Change the font size of the h1 tags using a type/element selector:
		-size: 3rem*/
h1 {
	font-size: 3rem;
	margin: 5px ;
}

/* 6. Change the text to all uppercase letters for h2 tags using an id selector:
		-transform text to uppercase
		-add id to your h2 tag*/
#subtitle {
	text-transform: uppercase;
	margin-top: 2px;
	
}

/* 7. Change the background colors of the Languages to be Learned list items using a class selector:
		-color of background: light green (use hex or rgb)*/
.proglang {
	background-color: #90ee90;
}

/* 8. Change the border width, style and color of the Tools to be Used list items using class selector.
		-border color is blue (hex or rgb)
		-thickness of border: 2px
		-style: solid*/
.progtool {
	border-color: #0000FF;
	border-style: solid;
	border-width: 2px;
}

/* 9. Change the list style type of the list adjacent to the image by using an adjacent sibling selector:
		-remove list's bullet points.*/
 img + ul {
	list-style-type: none;
	padding: 0;
}

/* 10. Change the dimensions of the img tag inside the section using a descendant selector:
	-height and width: 20vh
	-border radius - 150px*/
body section img {
	height: 20vh;
	border-width: 20vh;
	border-radius: 150px;
}

/* 11. Change the alignment of the last paragraph element using a general sibling selector relative to the ul.
	-change its text alignment to center.*/
ul ~ p {
	text-align: center;
	
}

/* 12. Change the letter spacing of the other things to be learned list items using a child selector:
	-the letter spacing should be about 10px*/
body > section > ol {
	letter-spacing: 10px;
	list-style-type: none;
}
.header {
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	background-image: url("https://mcdn.wallpapersafari.com/medium/23/10/z4qaWf.jpg");
	background-size: 150%;
}
.header img {
	height: 100px;
	width: 100px;
	float: left;
	

}

.header h1 {
	text-align: left;
	margin-left: 110px;
	text-shadow: 10px 10px 10px skyblue;
}

.header h2 {
	text-align: left;
	margin-left: 110px;
}